.version.index /* version checker */
{
	color: #0000E5;
	background-color: #AF57BF;
}

.html
{
	background: #FFFFFF url("../images/congreso15.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 499.8499999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 95px;
	width: 0.01px;
}

#u671
{
	z-index: 112;
	height: 85px;
	top: 0px;
}

#u671-bw
{
	z-index: 112;
}

#u672
{
	z-index: 113;
	width: 86px;
	top: 3px;
	left: 100px;
}

#u675-4
{
	z-index: 115;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 694px;
}

#u675-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u678-4
{
	z-index: 127;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 800px;
}

#u675-4.MuseLinkActive,#u678-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u677-4
{
	z-index: 123;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 906px;
}

#u678-4.MuseLinkActive,#u677-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u676-4
{
	z-index: 119;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 1012px;
}

#u677-4.MuseLinkActive,#u676-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u679-4
{
	z-index: 131;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 1113px;
}

#u676-4.MuseLinkActive,#u679-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u679-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u1429-8
{
	z-index: 93;
	width: 195px;
	min-height: 29px;
	background-color: transparent;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 540px;
	position: relative;
}

#u1543
{
	z-index: 101;
	width: 461px;
	background-color: transparent;
	margin-left: 408px;
	position: relative;
}

#pu226-5
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 99px;
}

#u226-5
{
	z-index: 4;
	width: 477px;
	min-height: 243px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 625px;
}

#u226-2
{
	font-size: 19px;
	text-align: justify;
	line-height: 23px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u230
{
	z-index: 9;
	width: 119px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 238px;
}

#u235
{
	z-index: 11;
	width: 158px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 7px;
}

#u240
{
	z-index: 13;
	width: 158px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 429px;
}

#u701
{
	z-index: 46;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu245
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 104px;
}

#u245
{
	z-index: 15;
	display: block;
	vertical-align: top;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u251
{
	z-index: 17;
	display: block;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	left: 662px;
}

#pu260-4
{
	width: 0.01px;
	margin-left: 39px;
}

#u260-4
{
	z-index: 19;
	width: 470px;
	min-height: 115px;
	background-color: transparent;
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u262-5
{
	z-index: 33;
	width: 470px;
	min-height: 115px;
	background-color: transparent;
	text-align: justify;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 650px;
}

#u262-2
{
	font-size: 18px;
	line-height: 22px;
}

#u262-3
{
	font-size: 16px;
	line-height: 19px;
}

#pu275
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 56px;
}

#u275
{
	z-index: 38;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u286
{
	z-index: 42;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 317px;
}

#u291
{
	z-index: 44;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 586px;
}

#u281
{
	z-index: 40;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 856px;
}

#pu867-5
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 20px;
}

#u867-5
{
	z-index: 23;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u870-5
{
	z-index: 28;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 586px;
}

#u872-6
{
	z-index: 48;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 629px;
}

#u874-17
{
	z-index: 55;
	width: 574px;
	min-height: 258px;
	background-color: transparent;
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
}

#u876-17
{
	z-index: 72;
	width: 574px;
	min-height: 258px;
	background-color: transparent;
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 586px;
}

#u874,#u874-5,#u874-9,#u874-13,#u876,#u876-5,#u876-9,#u876-13
{
	font-weight: bold;
}

#u984-4
{
	z-index: 89;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 199px;
}

#u873
{
	z-index: 54;
	width: 70px;
	height: 56px;
	margin-left: 568px;
	margin-top: 74px;
	position: relative;
}

.ie #u873
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu1550
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -2055px;
}

#u1550
{
	z-index: 2;
	display: block;
	vertical-align: top;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
}

#u1547-4
{
	z-index: 103;
	width: 600px;
	min-height: 46px;
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 100px;
}

#u1548-4
{
	z-index: 107;
	width: 600px;
	min-height: 46px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: right;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 700px;
}

#u147,#u147-bw
{
	z-index: 111;
	height: 62px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

